.box .box-header > h3, .box .box-header > h4{color: #00549F}
.box .box-header{background: #C7DDF2;}
.tasks .orange{color:#2b80d2!important;}
.tasks p a{color:#000!important;}
.tasks .col-md-4.text-center:hover a{color:#00549F!important;}
.cashctrl:hover {
    background: url('CashCtrl_hover.png') #eee 50% no-repeat;
    background-size: 45px;
}
.cashctrl {
	background: url('CashCtrl.png') #eee 50% no-repeat;
    background-size: 45px;
}

.icon-biz:hover {
	background: url('biz-1_hover.png') #eee 50% no-repeat !important;
}
.icon-biz {
	background: url('biz-1.png') #eee 50% no-repeat !important;
}

.orange{
    color: #2b80d2!important;
}
.jumbotron p a,.nav-tabs-box a,.box-header h3 a,.box-header a,.table a,#conversations-list a,.guide p a {
    color: #2b80d2;
}
.jumbotron p a:hover,.nav-tabs-box a:hover,.box-header h3 a:hover,.box-header a:hover,.table a:hover,#conversations-list a:hover,.guide p a:hover {
    color: #00549F!important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu > li a:hover > i {
    color: #00549F;
}
 a.accordion-toggle:hover,a.accordion-toggle:focus,a.accordion-toggle:active {
    color: #00549F;
}
.master-account a,.master-account a:hover {
    color: #fff!important;
}
.assist-trigger {
    color: #2b80d2;
}
.ativa-scroll a {
    color: #2b80d2!important;
}
.ativa-scroll a:hover {
    color: #00549F!important;
}

a {
    color: #f16521;
}
.form-horizontal p.form-control-static a {
     color: #2b80d2;
 }
.form-horizontal p.form-control-static a:hover {
    color: #00549F;
}
label.btn-primary{background: #00549F;border: none;color: #fff!important;}
label.btn-primary:hover, label.btn-primary:active, label.btn-primary:focus, .inviteNowCoach:hover{background: #12419f;border: none;color: #fff!important;}
button.btn-primary{background: #00549F;border: none;color: #fff!important;}
button.btn-primary:hover, button.btn-primary:active, button.btn-primary:focus{background: #12419f;border: none;color: #fff!important;}
a.btn-primary{background: #00549F;border: none;color: #fff!important;}
a.btn-primary:hover, a.btn-primary:active, a.btn-primary:focus{background: #12419f;border: none;color: #fff!important;}
a.btn-default{color: #000!important;}
a.btn-default:hover, a.btn-default:active, a.btn-default:focus{color: #000!important;}
span.btn-primary{background: #00549F;border: none;color: #fff!important;}
span.btn-primary:hover, span.btn-primary:active, span.btn-primary:focus{background: #12419f;border: none;color: #fff!important;}
.table-hover > tbody > tr:hover > td {
    background: #C7DDF2;
}
ul#menu1 {
    background: #2b80d2!important;
}
ul#menu1:hover {
    background: #00549F!important;
}
#menu1 a:hover {
    background: #00549F !important;
}
.select-bg {
    border: 1px solid #2b80d2!important;
}
.blink{animation: blinkbg 4s 1s infinite;}
@keyframes blink {
    0% {
        color: #2b80d2;
    }
    50% {
        color: #00549F;
    }
    100% {
        color: #2b80d2;
    }
}
@keyframes blinkbg {
    0% {
        background: #2b80d2;
    }
    50% {
        background: #00549F;
    }
    100% {
        background: #2b80d2;
    }
}

.jumbotron p .inviteNowCoach:hover{background: #12419f;border: none;color: #fff!important;}